.form-wrapper{
    
    input[type=number]::-webkit-inner-spin-button, 
    input[type=number]::-webkit-outer-spin-button { 
        -webkit-appearance: none; 
        margin: 0; 
    }

    .parent-profile, .children-profile, .civil-registration{
        padding: 40px 0;
    }

    .parent-profile{
        .profile-photo{
            border-radius: 50%;
            width: 120px;
            height: 120px;
            display: block;
            margin: auto auto 20px auto;
        }
        
        .upload-wrapper{
            margin-bottom: 40px;
            .input{
                span{
                    font-family: GothamRounded-Medium;
                    font-size: 15px;
                    color: #2384c6;
                    text-decoration: underline;
                    text-align: center;
                    display: block;
                    &:hover{
                        cursor: pointer;
                    }
                }

                #file{
                    display: none;
                }
            }
        }

        .gender{
            font-family: GothamRounded-Book;
            font-size: 15px;
            color: #808080;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            button{
                font-family: GothamRounded-Medium;
                font-size: 15px;
                text-transform: capitalize;
                color: #2384c6;
                width: 140px;
                height: 50px;
                border: solid 1px #2384c6;
                border-radius: 4px;
                background: none;
                margin: 0 8px;
                
                &.active{
                    background-color: #2384c6;
                    color: #fff;
                }
            }
            #mama{
                &::before{
                    font-family: FontAwesome;
                    content: "\f182";
                    display: inline-block;
                    padding-right: 12px;
                    font-size: 24px;
                    vertical-align: middle;
                }
            }
            #papa{
                &::before{
                    font-family: FontAwesome;
                    content: "\f183";
                    display: inline-block;
                    padding-right: 12px;
                    font-size: 24px;
                    vertical-align: middle;
                }
            }
        }
    }

    .input-group{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 40px;

        &.child-group{
            .child-wrapper{
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
            }
        }

        .child-title{
            width: 100%;
            font-family: GothamRounded-Bold;
            font-size: 17px;
            color: #2384c6;
            margin-bottom: 30px;
        }
        
        .input-wrapper{
            width: 350px;
            margin-bottom: 40px;
            position: relative;

            @include breakpoint(mobile){
                width: 100%;
            }
            label{
                color: #808080;
                font-family: GothamRounded-Book;
                font-size: 15px;
                span{
                    color: #ff0000;
                }
            }
            input , textarea{
                color: #2384c6;
                font-family: GothamRounded-Book;
                padding: 0;
                border: none;
                border-bottom: solid 1px #2384c6;
                width: 100%;
                background-color: #fff;
                &::placeholder {opacity: 0.4;}
                &:-ms-input-placeholder {opacity: 0.4;}
                &::-ms-input-placeholder {opacity: 0.4;}
            }

            .dropdown-select{
                display: none;
                position: absolute;
                left: 0;
                list-style: none;
                width: 100%;
                border-radius: 4px;
                border: solid 1px #d0d0d0;
                padding: 0;
                margin: 2px 0 0 0;
                padding: 0 15px;
                max-height: 173px;
                overflow-y: scroll;
                background-color: #fff;
                z-index: 10;

                li{
                    padding: 10px 10px;
                    font-family: GothamRounded-Book;
                    font-size: 15px;
                    color: #808080;
                    border-bottom: solid 1px #d0d0d0;

                    &:last-child{
                        border: none;
                    }
                    &:hover{
                        cursor: pointer;
                        background-color: #2384c6;
                        color: #fff;
                    }
                }

                &::-webkit-scrollbar {
                    width: 7px;
                }

                &::-webkit-scrollbar-track {
                    background: #f0f0f0; 
                    border-radius: 4px;
                }
                
                &::-webkit-scrollbar-thumb {
                    background: #d6d6d6; 
                    border-radius: 4px;
                }
            }
            
            &.status{
                width: 100%;
                margin: 0;
            }
            &.child{
                width: 270px;
                @include breakpoint(mobile){
                    width: 100%;
                }
            }
            &.select{
                &::after{
                    position: absolute;
                    top: 29px;
                    right: 5px;
                    font-family: FontAwesome;
                    content: "\f107";
                    font-size: 20px;
                    color:#2384c6;
                }
                input{
                    padding-right: 30px;
                    &:hover{
                        cursor: pointer;
                    }
                }
            }
        }
    }

    .separator-form{
        border: solid 1px #f5f5f5;
        width: 100%;
    }

    .add-child{
        background: none;
        border: none;
        color: #2384c6;
        font-family: GothamRounded-Bold;
        font-size: 17px;
        display: none;
        align-items: center;
        margin: auto auto 40px auto;

        &::before{
            content: "+";
            width: 20px;
            height: 20px;
            border-radius: 50%;
            background-color: #2384c6;
            color: #fff;
            display: flex;
            align-items: center;
            justify-content: center;
            @include breakpoint(mobile){
                padding-top: 2px;
            }
            margin-right: 6px;
            font-family: initial;
        }
    }

    .civil-registration{
        .check-wrapper {
            width: 350px;
            display: block;
            position: relative;
            padding-left: 35px;
            margin-bottom: 12px;
            cursor: pointer;
            font-size: 12px;
            font-family: GothamRounded-Book;
            color: #808080;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;

            input {
                position: absolute;
                opacity: 0;
                cursor: pointer;
                height: 0;
                width: 0;

                &:checked ~ .checkmark {
                    background-color: #2196F3;
                    -moz-box-shadow:    inset 0 0 0 2px #fff;
                    -webkit-box-shadow: inset 0 0 0 2px #fff;
                    box-shadow:         inset 0 0 0 2px #fff;
                }

                &:checked ~ .checkmark:after {
                    display: block;
                }
            }

            .checkmark {
                position: absolute;
                top: 0;
                left: 0;
                height: 28px;
                width: 28px;
                background-color: #fff;
                border: solid 1px #2384c6;
                border-radius: 3px;
                
                &:after {
                    content: "";
                    position: absolute;
                    display: none;
                }
            }
        }
    }

    .foot-note{
        color: #ff0505;
        font-family: GothamRounded-BookItalic;
        font-size: 13px;
        margin: 0;
    }

    .btn-update{
        border-radius: 4px;
        border: none;
        background: #2384c6;
        color: #fff;
        font-size: 17px;
        font-family: GothamRounded-Bold;
        width: 330px;
        height: 50px;
        display: block;
        margin: 50px auto 40px auto;

        &.disabled{
            background: #e0e0e0;
        }
    }
}

#parent-separator, #child-info, #mother-info{display: none;}